求助关于最新的eclipse neon配置maven的问题。

jdk和maven的环境变量都已经配置好了。在eclipse中,按照网上的方法配置maven后创建maven项目还是是会出错。由于网上的方法都是之前版本的eclipse,所以很多地方不太一样。想知道最新版的neon版如何配置maven?

2个回答

问题不是在于是不是最新的,在于jdk和Maven的版本是否相适应,还有eclipse的插件是否装的正确 企鹅1322484007 可以讨论一下

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问